/* #Media Queries
================================================== */
 	
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
	.navbar.navbar-dark .navbar-nav a {
		border-right: none;
	}
	.navbar-nav li{
		margin-bottom: 8px;
	}
	.slider .slider-content {
	    width: 100%;
	    margin-left: 0;
	    left: 0;
	    padding: 0 15px;
	}
	.slider .slider-content .slider_title:before{
		display: none;
	}
	.slider .slider-content .slider_title,
	.slider .slider-content div{
    	padding-left: 0px;
    	left: 0;
	}
	.slider .slider-image {
		width: 340px;
	}
	.specialize-in_section .service-list li {
    	width: 50%;
	}
	.specialize-in_section .description{
		margin-bottom: 30px;
	}
	.feature-services .title-design h3{
		font-size: 20px;
	}
	.feature-services .text {
		padding: 0;
	}
	.address-info-block .address-block.text-right {
    	border:none;
	}
	.address-info-block .address-block {
     	padding: 0;
     	margin-top: 0;
    } 
    body .address-info-block .address-block.text-right{
    	text-align: left !important;
    }
    .address-info-block .address-block.text-left {
		padding-left: 0;	
    }
    body .address-info-block .address-block.text-left{
		margin-top: 30px;
    }
    .address-info-block  .opening-time-block ul{
		margin: 0;
    }
    footer .bottom-footer .copyright,
	footer .bottom-footer .powered-by{
		text-align: center;
	}


	/*innerpage*/
	.about-content-area .figure-content{
		display: none;
	}
	/*map*/
	.address-content-area .map {
    	position: static;
    	height: 400px;
		width: 100%;
    }
	/*single service page*/
    .service-detailBlock,
    .service-detailDescription{
		margin-top: 30px;
	}
    .title-design {
    	margin-bottom: 25px;
	}
	.service-featureImage{
		margin-top: 20px;
	}
	
	.service-detailBlock .block-row {
    	margin-bottom: 0px; 
 	}

}



/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width:1060px) {

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:960px) {

}
@media only screen and (min-width:768px) and (max-width:991px) {
	/*innerpage*/
	.about-content-area .figure-content{
		display: none;
	}
	.address-content-area .map {
    	position: static;
    	height: 400px;
		width: 100%;
    }

    .service-detailBlock,
    .service-detailDescription{
		margin-top: 30px;
	}
	.service-detailBlock .block-row {
    	margin-bottom: 0px;
	}
}
@media only screen and (min-width:768px) and (max-width:1024px) {
	.navbar.navbar-dark .navbar-nav a {
		padding: 5px 10px;	
	}
	footer .bottom-footer .copyright,
	footer .bottom-footer .powered-by{
		text-align: center;
	}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
    
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width:480px) and (max-width:767px) {
}
  
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px) {


}